<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_level(4);
$set['title']='Низ страницы';
include_once '../sys/inc/thead.php';
title();


if (isset($_GET['set']) && $_GET['set']=='ok')
{
if (isset($_POST['end']) && strlen2(esc(stripcslashes(htmlspecialchars($_POST['end']))))<=128)
{
$end=mysql_escape_string($_POST['end']);
mysql_query("UPDATE `set` SET `end` = '$end';");
}
else $err='Текст не может быть длиннее 128 символов';



if (isset($_POST['end'])) // текст внизу на главной
{
$end=mysql_escape_string($_POST['end']);
mysql_query("UPDATE `set` SET `end` = '$end';");
action("Изменение нижней части страницы");
}

if (isset($_POST['end_all'])) // текст внизу на главной
{
$end_all=mysql_escape_string($_POST['end_all']);
mysql_query("UPDATE `set` SET `end_all` = '$end_all';");
action("Изменение нижней части страницы");
}
}


echo "<form method=\"post\" action=\"foot.php?set=ok\">\n";

echo "Текст в конце (Для главной):<br />\n";
echo "<input name=\"end\" class=\"form\" value=\"\" type=\"text\" /><br />\n";

echo "Текст в конце (Для всех страниц, кроме главной):<br />\n";
echo "<input name=\"end_all\" class=\"form\" value=\"\" type=\"text\" /><br />\n";


echo "<input value=\"Применить\" class=\"form\" type=\"submit\" />\n";
echo "</form>\n";

echo "<div class='foot'>\n";
echo "&laquo;<a href='/adm_panel/'>В админку</a><br />\n";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>